Subject: Kerberos Revisions 08

From: Clifford Neuman <[email-masked]>
Date: Fri, 2 Mar 2001 13:47:28 -0800 (PST)

A new internet draft has been submitted for Kerberos revisions.  You
can find the draft in the usual place:

  http://www.isi.edu/people/bcn/krb-revisions/

Reference to client name canonicalization was removed, but discussion
for server name canonicalization were left in.  This discussion is
highlighted where appropriate so that we can decide on WG consensus
and either leave in or omit these paragraphs.

In the next few days I will send a list of issues to the list, so that
we can achieve consensus before MSP, and move quickly on those
sections where we can generate such consensus.

Section 5 was heavily revised by Tom Yu and section 6 by Ken Raeburn.
They will be leading discussion on any further updates needed to these
sections.  These sections have major changes and I expect much
discussion may result.  I will let Tom and Ken lead and monitor this
discussion on the list leading up to the IETF.

Clifford Neuman